@charset "UTF-8";
.BodyPara {
	font-size: 11px;
	color: #898066;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 1.7em;
	letter-spacing: 0.04em;
	background-color: #FFF;
}
.Navtype {
	font-size: 16px;
	color: #898066;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	line-height: 2em;
	letter-spacing: 0.1em;
	background-color: #FFF;
	height: auto;
	width: 233px;
	margin-left: 791px;
}
.FooterCopy {
	font-size: 10px;
	color: #898066;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0.1em;
	background-color: #FFF;
}
.BodyParaHeadline {
	font-size: 18px;
	color: #3B2B00;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	letter-spacing: 0.1em;
	background-color: #FFF;
}
